Subject: ITC Questions to Enron
From: [email-masked]
To: [email-masked], legal <[email-masked]>
Cc: [email-masked]
Date: Mon, 6 Aug 2001 14:44:23 -0700 (PDT)

Julia:  We've been getting a lot of questions lately regarding EOL and energy trading.  Attached is a document that I prepared (for internal purposes) to use in answering questions from regulators, legislators and the press.  I've also attached a summary of EOL - what it is, what it isn't (not an exchange), what are the benefits to customers, etc.  Mark Taylor has reviewed these documents, which I think will provide many, if not all, of the answers put forth by the ITC in its questionnaire to Enron.  

My suspicion is that this inquiry is NOT related to the Section 201 investigation.   Vicent DeSapio, the author of the questionnaire, is in the ITC's Office of Industries, not the Office of Investigations; therefore, this looks to be a general inquiry into the state of the industry.  I will confirm, though, to be sure.

I am in the office all week. 

Thanks, Lisa